[Unit]
Description=Odoo deamon for {{odooinstance}}.
After=network.target

[Service]
Type=simple
User={{odooinstance}}
WorkingDirectory=/home/{{odooinstance}}
ExecStart={{odoo-bin-path}} --config /home/{{odooinstance}}/odoo.conf
KillMode=mixed

[Install]
WantedBy=multi-user.target
